
[Common]
PrinterName=KONICA MINOLTA bizhub C650 Series
DriverDate=20091113-000000

SearchSNMPID=1.3.6.1.4.1.18334.1.1.1.2.1.27.2.4:1.3.6.1.4.1.18334.1.1.1.2.1.27.3.4:1.3.6.1.4.1.18334.1.1.1.2.1.25.2.4:1.3.6.1.4.1.18334.1.1.1.2.1.25.3.4:1.3.6.1.4.1.18334.1.1.1.2.1.28.2.4:1.3.6.1.4.1.18334.1.1.1.2.1.28.3.4:1.3.6.1.4.1.18334.1.1.1.2.1.27.2.3:1.3.6.1.4.1.18334.1.1.1.2.1.27.3.3:1.3.6.1.4.1.18334.1.1.1.2.1.25.2.3:1.3.6.1.4.1.18334.1.1.1.2.1.25.3.3:1.3.6.1.4.1.18334.1.1.1.2.1.28.2.3:1.3.6.1.4.1.18334.1.1.1.2.1.28.3.3
SearchUSBID=132B,204A,KONICA_MINOLTAC650_SEE54:132B,2067,KONICA_MINOLTAC650_SEE54

ComponentNum= 3
CompMandatory=
CompChoice= 
CompSelect= 1,2,3
CompDefault= 1,2

DriverCodes=0009,0011,000c,0010,0007,000a,0804,0404,0012

[DriverCodeNames]
0009=English
0011=Japanese
000c=French
0010=Italian
0007=German
000a=Spanish
0804=Chinese (Simplified)
0404=Chinese (Traditional)
0012=Korean


;Comp.1 PS
[Comp.1]
Type=Inf
Name=KONICA MINOLTA C650 Series PS
DriverName=KONICA MINOLTA C650 Series PS
PrinterAddName=KONICA MINOLTA C650 Series PS
PrinterAddShortName=C650SPS
PrinterAddSuffixName="\ PS"
CompDate=20080411-000000
CompVer=6.3.1.0
CompURL=notexist

[Comp.1.2K]
UninstInfo=KOAZJA__.unf
[Comp.1.2K.0009]
InfPath=PS\en\Win_x86
[Comp.1.2K.000c]
InfPath=PS\fr\Win_x86
[Comp.1.2K.0010]
InfPath=PS\it\Win_x86
[Comp.1.2K.0007]
InfPath=PS\de\Win_x86
[Comp.1.2K.000a]
InfPath=PS\es\Win_x86
[Comp.1.2K.0011]
InfPath=PS\ja\Win_x86
[Comp.1.2K.0804]
InfPath=PS\ZH-CN\Win_x86
[Comp.1.2K.0012]
InfPath=PS\KO\Win_x86
[Comp.1.2K.0404]
InfPath=PS\ZH-TW\Win_x86

[Comp.1.03]
UninstInfo=KOAZJA__.unf
[Comp.1.03.0009]
InfPath=PS\en\Win_x86
[Comp.1.03.000c]
InfPath=PS\fr\Win_x86
[Comp.1.03.0010]
InfPath=PS\it\Win_x86
[Comp.1.03.0007]
InfPath=PS\de\Win_x86
[Comp.1.03.000a]
InfPath=PS\es\Win_x86
[Comp.1.03.0011]
InfPath=PS\ja\Win_x86
[Comp.1.03.0804]
InfPath=PS\ZH-CN\Win_x86
[Comp.1.03.0012]
InfPath=PS\KO\Win_x86
[Comp.1.03.0404]
InfPath=PS\ZH-TW\Win_x86

[Comp.1.XP]
UninstInfo=KOAZJA__.unf
[Comp.1.XP.0009]
InfPath=PS\en\Win_x86
[Comp.1.XP.000c]
InfPath=PS\fr\Win_x86
[Comp.1.XP.0010]
InfPath=PS\it\Win_x86
[Comp.1.XP.0007]
InfPath=PS\de\Win_x86
[Comp.1.XP.000a]
InfPath=PS\es\Win_x86
[Comp.1.XP.0011]
InfPath=PS\ja\Win_x86
[Comp.1.XP.0804]
InfPath=PS\ZH-CN\Win_x86
[Comp.1.XP.0012]
InfPath=PS\KO\Win_x86
[Comp.1.XP.0404]
InfPath=PS\ZH-TW\Win_x86

[Comp.1.VS]
UninstInfo=KOAZJA__.unf
[Comp.1.VS.0009]
InfPath=PS\en\Win_x86
[Comp.1.VS.000c]
InfPath=PS\fr\Win_x86
[Comp.1.VS.0010]
InfPath=PS\it\Win_x86
[Comp.1.VS.0007]
InfPath=PS\de\Win_x86
[Comp.1.VS.000a]
InfPath=PS\es\Win_x86
[Comp.1.VS.0011]
InfPath=PS\ja\Win_x86
[Comp.1.VS.0804]
InfPath=PS\ZH-CN\Win_x86
[Comp.1.VS.0012]
InfPath=PS\KO\Win_x86
[Comp.1.VS.0404]
InfPath=PS\ZH-TW\Win_x86

[Comp.1.0364]
UninstInfo=KOAZJB__.unf
[Comp.1.0364.0009]
InfPath=PS\en\Win_x64
[Comp.1.0364.0011]
InfPath=PS\ja\Win_x64
[Comp.1.0364.000c]
InfPath=PS\fr\Win_x64
[Comp.1.0364.0010]
InfPath=PS\it\Win_x64
[Comp.1.0364.0007]
InfPath=PS\de\Win_x64
[Comp.1.0364.000a]
InfPath=PS\es\Win_x64
[Comp.1.0364.0804]
InfPath=PS\ZH-CN\Win_x64
[Comp.1.0364.0012]
InfPath=PS\KO\Win_x64
[Comp.1.0364.0404]
InfPath=PS\ZH-TW\Win_x64

[Comp.1.XP64]
UninstInfo=KOAZJB__.unf
[Comp.1.XP64.0009]
InfPath=PS\en\Win_x64
[Comp.1.XP64.0011]
InfPath=PS\ja\Win_x64
[Comp.1.XP64.000c]
InfPath=PS\fr\Win_x64
[Comp.1.XP64.0010]
InfPath=PS\it\Win_x64
[Comp.1.XP64.0007]
InfPath=PS\de\Win_x64
[Comp.1.XP64.000a]
InfPath=PS\es\Win_x64
[Comp.1.XP64.0804]
InfPath=PS\ZH-CN\Win_x64
[Comp.1.XP64.0012]
InfPath=PS\KO\Win_x64
[Comp.1.XP64.0404]
InfPath=PS\ZH-TW\Win_x64

[Comp.1.VS64]
UninstInfo=KOAZJB__.unf
[Comp.1.VS64.0009]
InfPath=PS\en\Win_x64
[Comp.1.VS64.0011]
InfPath=PS\ja\Win_x64
[Comp.1.VS64.000c]
InfPath=PS\fr\Win_x64
[Comp.1.VS64.0010]
InfPath=PS\it\Win_x64
[Comp.1.VS64.0007]
InfPath=PS\de\Win_x64
[Comp.1.VS64.000a]
InfPath=PS\es\Win_x64
[Comp.1.VS64.0804]
InfPath=PS\ZH-CN\Win_x64
[Comp.1.VS64.0012]
InfPath=PS\KO\Win_x64
[Comp.1.VS64.0404]
InfPath=PS\ZH-TW\Win_x64

;Comp.2 PCL
[Comp.2]
Type=Inf
Name=KONICA MINOLTA C650 Series PCL
DriverName=KONICA MINOLTA C650 Series PCL
PrinterAddName=KONICA MINOLTA C650 Series PCL
PrinterAddShortName=C650SPCL
PrinterAddSuffixName="\ PCL"
CompDate=20080328-000000
CompVer=6.3.0.0
CompURL=notexist

[Comp.2.NT]
UninstInfo=KOAZJJ__.unf
[Comp.2.NT.0009]
InfPath=PCL\en\WinNT40
[Comp.2.NT.000c]
InfPath=PCL\fr\WinNT40
[Comp.2.NT.0010]
InfPath=PCL\it\WinNT40
[Comp.2.NT.0007]
InfPath=PCL\de\WinNT40
[Comp.2.NT.000a]
InfPath=PCL\es\WinNT40
[Comp.2.NT.0011]
InfPath=PCL\ja\WinNT40
[Comp.2.NT.0804]
InfPath=PCL\ZH-CN\WinNT40
[Comp.2.NT.0012]
InfPath=PCL\KO\WinNT40
[Comp.2.NT.0404]
InfPath=PCL\ZH-TW\WinNT40

[Comp.2.2K]
UninstInfo=KOAZJK__.unf
[Comp.2.2K.0009]
InfPath=PCL\en\Win_x86
[Comp.2.2K.000c]
InfPath=PCL\fr\Win_x86
[Comp.2.2K.0010]
InfPath=PCL\it\Win_x86
[Comp.2.2K.0007]
InfPath=PCL\de\Win_x86
[Comp.2.2K.000a]
InfPath=PCL\es\Win_x86
[Comp.2.2K.0011]
InfPath=PCL\ja\Win_x86
[Comp.2.2K.0804]
InfPath=PCL\ZH-CN\Win_x86
[Comp.2.2K.0012]
InfPath=PCL\KO\Win_x86
[Comp.2.2K.0404]
InfPath=PCL\ZH-TW\Win_x86

[Comp.2.XP]
UninstInfo=KOAZJK__.unf
[Comp.2.XP.0009]
InfPath=PCL\en\Win_x86
[Comp.2.XP.000c]
InfPath=PCL\fr\Win_x86
[Comp.2.XP.0010]
InfPath=PCL\it\Win_x86
[Comp.2.XP.0007]
InfPath=PCL\de\Win_x86
[Comp.2.XP.000a]
InfPath=PCL\es\Win_x86
[Comp.2.XP.0011]
InfPath=PCL\ja\Win_x86
[Comp.2.XP.0804]
InfPath=PCL\ZH-CN\Win_x86
[Comp.2.XP.0012]
InfPath=PCL\KO\Win_x86
[Comp.2.XP.0404]
InfPath=PCL\ZH-TW\Win_x86

[Comp.2.03]
UninstInfo=KOAZJK__.unf
[Comp.2.03.0009]
InfPath=PCL\en\Win_x86
[Comp.2.03.000c]
InfPath=PCL\fr\Win_x86
[Comp.2.03.0010]
InfPath=PCL\it\Win_x86
[Comp.2.03.0007]
InfPath=PCL\de\Win_x86
[Comp.2.03.000a]
InfPath=PCL\es\Win_x86
[Comp.2.03.0011]
InfPath=PCL\ja\Win_x86
[Comp.2.03.0804]
InfPath=PCL\ZH-CN\Win_x86
[Comp.2.03.0012]
InfPath=PCL\KO\Win_x86
[Comp.2.03.0404]
InfPath=PCL\ZH-TW\Win_x86

[Comp.2.VS]
UninstInfo=KOAZJK__.unf
[Comp.2.VS.0009]
InfPath=PCL\en\Win_x86
[Comp.2.VS.000c]
InfPath=PCL\fr\Win_x86
[Comp.2.VS.0010]
InfPath=PCL\it\Win_x86
[Comp.2.VS.0007]
InfPath=PCL\de\Win_x86
[Comp.2.VS.000a]
InfPath=PCL\es\Win_x86
[Comp.2.VS.0011]
InfPath=PCL\ja\Win_x86
[Comp.2.VS.0804]
InfPath=PCL\ZH-CN\Win_x86
[Comp.2.VS.0012]
InfPath=PCL\KO\Win_x86
[Comp.2.VS.0404]
InfPath=PCL\ZH-TW\Win_x86

[Comp.2.0364]
UninstInfo=KOAZJL__.unf
[Comp.2.0364.0009]
InfPath=PCL\en\Win_x64
[Comp.2.0364.0011]
InfPath=PCL\ja\Win_x64
[Comp.2.0364.000c]
InfPath=PCL\fr\Win_x64
[Comp.2.0364.0010]
InfPath=PCL\it\Win_x64
[Comp.2.0364.0007]
InfPath=PCL\de\Win_x64
[Comp.2.0364.000a]
InfPath=PCL\es\Win_x64
[Comp.2.0364.0804]
InfPath=PCL\ZH-CN\Win_x64
[Comp.2.0364.0012]
InfPath=PCL\KO\Win_x64
[Comp.2.0364.0404]
InfPath=PCL\ZH-TW\Win_x64

[Comp.2.XP64]
UninstInfo=KOAZJL__.unf
[Comp.2.XP64.0009]
InfPath=PCL\en\Win_x64
[Comp.2.XP64.0011]
InfPath=PCL\ja\Win_x64
[Comp.2.XP64.000c]
InfPath=PCL\fr\Win_x64
[Comp.2.XP64.0010]
InfPath=PCL\it\Win_x64
[Comp.2.XP64.0007]
InfPath=PCL\de\Win_x64
[Comp.2.XP64.000a]
InfPath=PCL\es\Win_x64
[Comp.2.XP64.0804]
InfPath=PCL\ZH-CN\Win_x64
[Comp.2.XP64.0012]
InfPath=PCL\KO\Win_x64
[Comp.2.XP64.0404]
InfPath=PCL\ZH-TW\Win_x64

[Comp.2.VS64]
UninstInfo=KOAZJL__.unf
[Comp.2.VS64.0009]
InfPath=PCL\en\Win_x64
[Comp.2.VS64.0011]
InfPath=PCL\ja\Win_x64
[Comp.2.VS64.000c]
InfPath=PCL\fr\Win_x64
[Comp.2.VS64.0010]
InfPath=PCL\it\Win_x64
[Comp.2.VS64.0007]
InfPath=PCL\de\Win_x64
[Comp.2.VS64.000a]
InfPath=PCL\es\Win_x64
[Comp.2.VS64.0804]
InfPath=PCL\ZH-CN\Win_x64
[Comp.2.VS64.0012]
InfPath=PCL\KO\Win_x64
[Comp.2.VS64.0404]
InfPath=PCL\ZH-TW\Win_x64

;Comp.3 FAX
[Comp.3]
Type=Inf
Name=KONICA MINOLTA C650 Series FAX
DriverName=KONICA MINOLTA C650 Series FAX
PrinterAddName=KONICA MINOLTA C650 Series FAX
PrinterAddShortName=C650SFAX
PrinterAddSuffixName="\ FAX"
CompDate=20080328-000000
CompVer=6.3.0.0
CompURL=notexist

[Comp.3.NT]
UninstInfo=KOAZJS__.unf
[Comp.3.NT.0009]
InfPath=FAX\en\WinNT40
[Comp.3.NT.000c]
InfPath=FAX\fr\WinNT40
[Comp.3.NT.0010]
InfPath=FAX\it\WinNT40
[Comp.3.NT.0007]
InfPath=FAX\de\WinNT40
[Comp.3.NT.000a]
InfPath=FAX\es\WinNT40
[Comp.3.NT.0011]
InfPath=FAX\ja\WinNT40
[Comp.3.NT.0804]
InfPath=FAX\ZH-CN\WinNT40
[Comp.3.NT.0012]
InfPath=FAX\KO\WinNT40
[Comp.3.NT.0404]
InfPath=FAX\ZH-TW\WinNT40

[Comp.3.2K]
UninstInfo=KOAZJT__.unf
[Comp.3.2K.0009]
InfPath=FAX\en\Win_x86
[Comp.3.2K.000c]
InfPath=FAX\fr\Win_x86
[Comp.3.2K.0010]
InfPath=FAX\it\Win_x86
[Comp.3.2K.0007]
InfPath=FAX\de\Win_x86
[Comp.3.2K.000a]
InfPath=FAX\es\Win_x86
[Comp.3.2K.0011]
InfPath=FAX\ja\Win_x86
[Comp.3.2K.0804]
InfPath=FAX\ZH-CN\Win_x86
[Comp.3.2K.0012]
InfPath=FAX\KO\Win_x86
[Comp.3.2K.0404]
InfPath=FAX\ZH-TW\Win_x86

[Comp.3.03]
UninstInfo=KOAZJT__.unf
[Comp.3.03.0009]
InfPath=FAX\en\Win_x86
[Comp.3.03.000c]
InfPath=FAX\fr\Win_x86
[Comp.3.03.0010]
InfPath=FAX\it\Win_x86
[Comp.3.03.0007]
InfPath=FAX\de\Win_x86
[Comp.3.03.000a]
InfPath=FAX\es\Win_x86
[Comp.3.03.0011]
InfPath=FAX\ja\Win_x86
[Comp.3.03.0804]
InfPath=FAX\ZH-CN\Win_x86
[Comp.3.03.0012]
InfPath=FAX\KO\Win_x86
[Comp.3.03.0404]
InfPath=FAX\ZH-TW\Win_x86

[Comp.3.XP]
UninstInfo=KOAZJT__.unf
[Comp.3.XP.0009]
InfPath=FAX\en\Win_x86
[Comp.3.XP.000c]
InfPath=FAX\fr\Win_x86
[Comp.3.XP.0010]
InfPath=FAX\it\Win_x86
[Comp.3.XP.0007]
InfPath=FAX\de\Win_x86
[Comp.3.XP.000a]
InfPath=FAX\es\Win_x86
[Comp.3.XP.0011]
InfPath=FAX\ja\Win_x86
[Comp.3.XP.0804]
InfPath=FAX\ZH-CN\Win_x86
[Comp.3.XP.0012]
InfPath=FAX\KO\Win_x86
[Comp.3.XP.0404]
InfPath=FAX\ZH-TW\Win_x86

[Comp.3.VS]
UninstInfo=KOAZJT__.unf
[Comp.3.VS.0009]
InfPath=FAX\en\Win_x86
[Comp.3.VS.000c]
InfPath=FAX\fr\Win_x86
[Comp.3.VS.0010]
InfPath=FAX\it\Win_x86
[Comp.3.VS.0007]
InfPath=FAX\de\Win_x86
[Comp.3.VS.000a]
InfPath=FAX\es\Win_x86
[Comp.3.VS.0011]
InfPath=FAX\ja\Win_x86
[Comp.3.VS.0804]
InfPath=FAX\ZH-CN\Win_x86
[Comp.3.VS.0012]
InfPath=FAX\KO\Win_x86
[Comp.3.VS.0404]
InfPath=FAX\ZH-TW\Win_x86

[Comp.3.0364]
UninstInfo=KOAZJU__.unf
[Comp.3.0364.0009]
InfPath=FAX\en\Win_x64
[Comp.3.0364.0011]
InfPath=FAX\ja\Win_x64
[Comp.3.0364.000c]
InfPath=FAX\fr\Win_x64
[Comp.3.0364.0010]
InfPath=FAX\it\Win_x64
[Comp.3.0364.0007]
InfPath=FAX\de\Win_x64
[Comp.3.0364.000a]
InfPath=FAX\es\Win_x64
[Comp.3.0364.0804]
InfPath=FAX\ZH-CN\Win_x64
[Comp.3.0364.0012]
InfPath=FAX\KO\Win_x64
[Comp.3.0364.0404]
InfPath=FAX\ZH-TW\Win_x64

[Comp.3.XP64]
UninstInfo=KOAZJU__.unf
[Comp.3.XP64.0009]
InfPath=FAX\en\Win_x64
[Comp.3.XP64.0011]
InfPath=FAX\ja\Win_x64
[Comp.3.XP64.000c]
InfPath=FAX\fr\Win_x64
[Comp.3.XP64.0010]
InfPath=FAX\it\Win_x64
[Comp.3.XP64.0007]
InfPath=FAX\de\Win_x64
[Comp.3.XP64.000a]
InfPath=FAX\es\Win_x64
[Comp.3.XP64.0804]
InfPath=FAX\ZH-CN\Win_x64
[Comp.3.XP64.0012]
InfPath=FAX\KO\Win_x64
[Comp.3.XP64.0404]
InfPath=FAX\ZH-TW\Win_x64

[Comp.3.VS64]
UninstInfo=KOAZJU__.unf
[Comp.3.VS64.0009]
InfPath=FAX\en\Win_x64
[Comp.3.VS64.0011]
InfPath=FAX\ja\Win_x64
[Comp.3.VS64.000c]
InfPath=FAX\fr\Win_x64
[Comp.3.VS64.0010]
InfPath=FAX\it\Win_x64
[Comp.3.VS64.0007]
InfPath=FAX\de\Win_x64
[Comp.3.VS64.000a]
InfPath=FAX\es\Win_x64
[Comp.3.VS64.0804]
InfPath=FAX\ZH-CN\Win_x64
[Comp.3.VS64.0012]
InfPath=FAX\KO\Win_x64
[Comp.3.VS64.0404]
InfPath=FAX\ZH-TW\Win_x64
